﻿body {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px;
    line-height: 1.5;
    color: #555;
}

body {
    /*background: #DAE8FD url(../images/bg_inner.jpg) repeat-x 50% 0;*/
    background-color: whitesmoke !important;
}

/* Utilities */

.clr {
    clear: both;
}

.padding {
    height: 20px;
    clear: both;
}

.container {
    width: 100% !important;
}

.container-no-padding {
    width: 100% !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#logo {
    width: 323px;
    height: 135px;
    padding: 32px 0 0 34px;
    float: left;
}

    #logo a {
        text-decoration: none;
    }

/* Login */

div.login {
    float: right;
    margin: 70px 30px 0 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

    div.login .login-element {
        float: left;
        margin-right: 10px;
        width: 130px;
    }

        div.login .login-element.last {
            width: 110px;
            padding-top: 22px;
        }

    div.login .login-message {
        color: #F00;
    }

    div.login input.login-field {
        width: 130px;
    }

    div.login input.checkbox {
        float: left;
    }

    div.login .login-sub-label {
        font-size: 11px;
    }

    div.login a {
        color: #fff;
        text-decoration: none;
    }

    div.login.logged-in {
        margin-right: 35px;
        white-space: nowrap;
    }

    div.login h2.greeting {
        font-size: 24px;
        font-weight: normal;
        color: #333;
        margin: 0 0 10px 0;
        padding: 0;
        text-align: left;
    }

h2.greeting {
    color: #3b73af;
    font-size: 2.2em;
}

.login-text {
    font-size: 1.2em;
    color: #333333;
}

div.login .account-tasks {
}

    div.login .account-tasks img.hint {
        float: left;
    }

div.login a.account-settings {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    padding: 0px 20px 3px 0;
    margin-right: 10px;
    color: #fff;
    background: url(../images/open_account_settings.png) no-repeat right;
}

#mainwrap {
    width: 100%;
    margin: 0 auto 20px auto;
    min-height: 500px;
    text-align: left;
    padding: 3px;
    background: white;
    -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 0px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.398438) 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.398438) 0px 0px 3px;
    border: 0px solid;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
}

/* Footer */

footer {
    color: #999;
    font-size: 0.85em;
}

    footer a {
        color: #999;
        text-decoration: none;
    }

    footer .footer-line {
        padding-top: 3px;
        clear: both;
    }

    footer #bottommenu {
        font-size: 1.2em;
        float: right;
        font-weight: bold;
    }

    footer #version {
        float: right;
    }

/* Menu */

aside#menu {
    background: transparent url(../images/menu_bg.png) no-repeat top center;
    width: 180px;
    margin-top: 5px;
    padding: 0 10px;
    min-height: 310px;
    float: left;
    font-size: 16px;
}

/* Main section */
article#main {
    float: left;
    width: 750px;
    position: relative;
}

/* Menus */

nav.vertical-menu {
    padding-top: 40px;
}

    nav.vertical-menu a {
        padding-left: 10px;
        display: block;
        line-height: 30px;
        color: #888;
        text-decoration: none;
        background: #edf4fe;
        border-bottom: 2px solid #CFE0FE;
    }

        nav.vertical-menu a:hover {
            color: #333;
        }

        nav.vertical-menu a.active {
            color: #333;
            background: #FFF;
        }

nav.flat-menu {
}

nav.flat-menu {
    display: inline;
}

    nav.flat-menu a {
        padding: 0 8px;
        border-left: 1px solid #999;
        color: #999;
    }

        nav.flat-menu a.first {
            border-left: 0 none;
        }

nav.subnav {
    background: url(../images/subnav_bg.png) repeat-x top;
}

    nav.subnav a {
        font-size: 90%;
        padding: 5px 0;
        display: block;
        color: #333;
        text-decoration: none;
        padding-left: 5px;
        line-height: 1;
    }

        nav.subnav a.active {
            color: #49aef6;
        }

#breadcrumbs {
    color: #999;
    font-size: 90%;
    width: 500px;
    /*overflow: hidden;*/
    float: left;
    margin-top: 10px;
}

div.key-action {
    float: right;
    margin: 10px 0;
}

/* Content */

h1 {
    color: #333;
    font-size: 45px;
    padding: 10px 0 5px;
    text-align: center;
    font-weight: normal;
    line-height: 1;
    font-family: 'Comfortaa', cursive !important;
}

    h1 sup, h2 sup {
        font-size: 60%;
        vertical-align: top;
        padding-left: 2px;
    }

h2 {
    color: #555;
    font-size: 22px;
    padding: 10px 0 10px;
    text-align: center;
    font-weight: normal;
    font-family: 'Comfortaa', cursive !important;
}

h3.sub-heading-text {
    font-family: 'Comfortaa', cursive !important;
    font-size: 1.4em !important;
    font-weight: normal;
    margin-bottom: 0px !important;
}

h3.pp-contact-us {
    font-family: 'Comfortaa', cursive !important;
    font-size: 1.4em !important;
    font-weight: normal;
    margin-bottom: 0px !important;
    padding-left: 5px;
    display: inline-block;
}


hr.sub-heading-line {
    margin-top: 0;
    margin-bottom: 10px;
    border-top: 1px solid lightgray;
}

article h3 {
    font-size: 24px;
    color: #4387C4;
    margin: 0.5em 0 0.5em;
}

article h4 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
}

article p {
    margin: 0.5em 0;
}

article a {
    color: #F90;
    font-weight: bold;
}

    article a.hilite {
        background: url(../images/raquo.png) right no-repeat;
        font-size: 16px;
        padding-right: 15px;
        text-decoration: none;
    }

        article a.hilite span {
            text-decoration: underline;
        }

div.popup {
    font-size: 16px;
    color: #333;
    max-width: 320px;
    text-align: center;
    text-decoration: none;
    line-height: 1;
}

    div.popup h3 {
        font-size: 29px;
        color: #4387c4;
        text-align: center;
        text-decoration: none;
        margin: 0 auto;
        font-weight: normal;
    }

    div.popup p {
        line-height: 1.3;
        margin-top: 1em;
        max-width: 300px;
    }

input.search {
    padding: 4px 4px 4px 25px;
    background: url(../images/search.png) no-repeat left;
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 5px;
    width: 200px;
    line-height: 20px;
}

aside#menu a.icon-profile {
    padding-left: 40px;
    background: #edf4fe url(../images/icon-profile.png) no-repeat 5%;
}

aside#menu a.icon-dashboard {
    padding-left: 40px;
    background: #edf4fe url(../images/icon-dashboard.png) no-repeat 5%;
}

aside#menu a.icon-messages {
    padding-left: 40px;
    background: #edf4fe url(../images/icon-messages.png) no-repeat 5%;
}

aside#menu a.icon-calendar {
    padding-left: 40px;
    background: #edf4fe url(../images/icon-calendar.png) no-repeat 5%;
}

aside#menu a.icon-phr {
    padding-left: 40px;
    background: #edf4fe url(../images/icon-phr.png) no-repeat 3%;
    line-height: 1.2;
}

/* Grids */

ul.pagination {
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

    ul.pagination li {
        margin: 0;
        padding: 0;
        display: block;
        float: left;
    }

        ul.pagination li a,
        ul.pagination li span {
            display: block;
            position: relative;
            padding: 4px;
        }

table.grid {
    width: 100%;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 0.5em;
}

    table.grid th,
    table.grid td {
        padding: 2px 4px;
        vertical-align: top;
    }

    table.grid th {
        text-align: left;
        font-weight: bold;
        border-bottom: 1px solid #CCCCCC;
    }

    table.grid td.empty {
        text-align: center;
        color: #999999;
        font-size: 0.8em;
        font-style: italic;
    }

/* Forms and Read Only Views */

div.validation-summary-errors ul {
    list-style-type: square;
    margin: 1em;
    padding-left: 1em;
}

div.form-line,
div.read-line {
    clear: both;
    padding-top: 5px;
}

    div.form-line label,
    div.read-line label {
        display: block;
        float: left;
        width: 120px;
        padding-top: 2px;
    }

        div.form-line label.required {
            background: transparent url(../images/icons/star-empty.16.png) no-repeat 99% 2px;
        }

        div.form-line label.invalid {
            background: transparent url(../images/icons/warning.16.png) no-repeat 99% 2px;
        }

    div.form-line.text input {
        vertical-align: top;
    }

    div.form-line.text.small input {
        width: 100px;
    }

    div.form-line.text.medium input {
        width: 200px;
    }

    div.form-line.text.large input {
        width: 300px;
    }

    div.form-line.submit {
        padding-top: 15px;
        text-align: right;
    }

        div.form-line.submit button,
        div.read-line.links a.button {
            float: right;
        }

.form-input-inactive {
    color: #999;
}

div.read-line span {
    display: block;
    /*overflow: hidden;*/
}

/* Registration and Contact Forms */

.form {
    background: #EAF3F7 url(../images/form_topright.png) no-repeat top right;
    width: 650px;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-left: 50px;
}

.subform {
    margin-left: 70px;
    padding: 10px 0 10px 30px;
}

    .subform legend,
    .subform h3 {
        color: #4387C4;
        font-size: 18px;
        margin-left: 160px;
    }

    .subform label {
        padding: 2px 20px 0px 0;
        width: 150px;
        text-align: right;
        display: block;
        float: left;
    }

        .subform label.required {
            background: transparent url(../images/icons/star-empty.16.png) no-repeat 99% 4px;
        }

        .subform label.invalid {
            background: transparent url(../images/icons/warning.16.png) no-repeat 99% 4px;
        }

    .subform span.validation span {
        display: block;
        padding-left: 160px;
        color: #F00;
    }

    .subform input {
        width: 250px;
        padding: 2px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        margin: 5px 0;
        display: block;
    }

    .subform textarea {
        width: 250px;
        height: 140px;
        padding: 2px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        margin: 5px 0;
        display: block;
        border-color: #ccc;
    }

    .subform select {
        padding: 2px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border: 1px solid #ccc;
        margin-bottom: 5px;
    }

.personal.subform {
    background: transparent url(../images/bubble-personal.png) no-repeat top left;
}

.address.subform {
    background: transparent url(../images/bubble-address.png) no-repeat top left;
}

.phone.subform {
    background: transparent url(../images/bubble-phone.png) no-repeat top left;
}

.message.subform {
    background: transparent url(../images/bubble-message.png) no-repeat top left;
}

.password.subform {
    background: transparent url(../images/bubble-password.png) no-repeat top left;
}

    .password.subform #pass2 {
        display: inline;
    }

.checkbox.subform {
    margin-left: 230px;
    padding-top: 0;
    margin-top: 0;
}

    .checkbox.subform a {
        color: #333;
        font-weight: bold;
        font-size: 90%;
    }

    .checkbox.subform input {
        width: auto;
        display: inline;
        float: left;
        margin-right: 10px;
    }

    .checkbox.subform label {
        float: left;
        width: 300px;
        text-align: left;
    }

.submit.subform input.submit-button {
    width: auto;
    margin: 20px 0 0 200px;
    padding-left: 30px;
    padding-right: 30px;
}

.lifecard {
    background: transparent url(../images/lifecard-submit.png) no-repeat left;
    height: 130px;
    width: 190px;
    position: absolute;
    bottom: -30px;
    left: 90px;
}

.hint {
    margin-left: 10px;
}

/* Buttons */

.button {
    border: 0 none;
    background: #F4F9FB url(../images/alert-overlay.png) repeat-x;
    text-decoration: none;
    padding: 3px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    float: left;
    clear: both;
    color: #E47636;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: -1px -1px 0 rgba(0,0,0,0.30);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    white-space: nowrap;
    cursor: pointer;
}

    .button.nofloat {
        float: none;
        display: inline;
    }

    .button:hover {
        text-decoration: none;
    }

    .button:active {
        top: 1px;
    }

.medium.button {
    font-size: 13px;
}

.small.button {
    font-size: 11px;
}

/* 
.blue.button {
    color: #4387C4;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.20);
}

.dark-gray.button {
    color: #FFF;
    background-color: #666;
}

.solid.blue.button {
    color: #FFF;
    background-color: #366ecf;
}

.black.button {
    color: #FFF;
    background-color: #333;
}

.light-green.button {
    color: #FFF;
    background-color: #aedc42;
}

.yellow.button {
    color: #FFF;
    background-color: #fc0;
}
*/

.membership.button {
    background-color: #0C3;
    color: #FFF;
}

    .membership.button:hover {
        background-color: #0B2;
    }

.link.button {
    background-color: #FFF;
    color: #E47636;
}

    .link.button:hover {
        background-color: #EEE;
    }

.action.button {
    background-color: #333;
    color: #FFF;
}

    .action.button:hover {
        background-color: #111;
    }

.disabled.button {
    background-color: #999;
    color: #DDD;
    cursor: default;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .disabled.button:active {
        top: auto;
    }

table.grid a.button {
    display: block;
    float: none;
    text-align: center;
}

.center {
    margin: 0 auto;
    text-align: center;
}

span.loading {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    background: transparent url(../images/loading.gif) no-repeat 50% 50%;
}

.ui-autocomplete {
    z-index: 10000;
}

#header {
    height: 60px;
    color: #333333;
    background-color: white; /*#5cb85c;*/
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

    #header .header-left {
        font-size: 16px;
        padding-right: 0;
        padding-left: 25px;
    }

    #header .header-left .fa, #header .header-right .fas, #header .header-right .far {
        font-size: 1.5em;
    }

    #header .header-right {
        text-align: right;
        font-size: 16px;
        padding-right: 25px;
    }

        #header .header-right .menu-user-text {
            color: #3b73af !important;
            font-weight: 600;
            display: inline-block;
            padding: 10px 8px;
        }

        #header .header-right .menu-user-text i {
            color: #3b73af !important;
        }

        #header .header-right .action-item {
            cursor: pointer;
            display: inline-block;
    }
        #header .header-right .action-item a {
            text-decoration: none;
        }

        #header .header-right .action-item:hover {
            background-color: #EAF6FA;/*rgba(136, 198, 255, 0.2);*/
    }

    #header .header-left img {
        padding: 7px 0 0 0;
    }


    #mc-wrapper .page-title img {
        position: relative;
        top: -10px;
        height: 23px;
        left: -5px;
        cursor: pointer;
    }

/*DanielVO
    FORGOT PASSWORD
*/


/* Wrapper layout */
@media (max-width:1200px) {
}

@media (max-width:992px) {
}
/* Wrapper layout */
@media (max-width:768px) {
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    #wrapper {
        margin: 0px auto;
        width: 100%;
        padding: 15px 0;
        /*background-color: white;*/
    }

    #mc-wrapper .page-title {
        text-align: center;
        font-style: normal;
        font-size: 22px;
        font-weight: bold;
        font-family: 'Comfortaa', cursive !important;
        /*background-color: rgba(92, 184, 92, 0.95);
        color: white;/*#3b73af;*/
        padding: 10px 0 10px 0;
        margin-bottom: 15px;

    }

    #header .header-left img {
        max-height: 70px;
        max-width: 250px;
    }
    
    #mc-wrapper .page-bottom {
        text-align: center;
        /*background-color: #5cb85c;*/
        padding-bottom: 0;
        margin-top: 30px;
    }

    #mc-wrapper .page-bottom-text {
        text-align: center;
        /*color: white;*/
    }

    .page-bottom img {
        padding: 6px 0 0 0;
        max-height: 70px;
        max-width: 280px;
        cursor: pointer;
    }

    .page-bottom span {
        position: relative;
        top: -30px;
        left: -15px;
        font-weight: bold;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #mc-wrapper .page-title {
        font-size: 28px;
    }

    #header .header-left img {
        max-width: 250px;
    }

    .page-bottom img {
        max-width: 400px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    #wrapper {
        width: 95%;
        padding: 15px 5px;
    }


    #header .header-left img {
        max-width: 300px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #wrapper {
        /*width: 964px;*/
        width: 65%;
    }
}
